Last modified: 2014-03-22 17:37:48 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 62610 - enable extensions for legalteamwiki
enable extensions for legalteamwiki
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
wmf-deployment
All All
: Normal normal (vote)
: ---
Assigned To: James Alexander
: shell
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-13 18:25 UTC by James Alexander
Modified: 2014-03-22 17:37 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description James Alexander 2014-03-13 18:25:09 UTC
I will enable post a patch to this in the next hour or so (possible just a couple minutes though have a meeting). Translate extension is to allow the legal team to set up pages for translation before moving them to meta and EducationProgram extension is because we would like to experiment with it for the possibility of cannibalizing code or functionality for a training system.
Comment 1 Gerrit Notification Bot 2014-03-13 18:31:31 UTC
Change 118581 had a related patch set uploaded by Jalexander:
Enable Translate and EducationProgram extensions on leglateamwiki

https://gerrit.wikimedia.org/r/118581
Comment 2 James Alexander 2014-03-17 21:18:09 UTC
Since this hasn't been merged yet I'm also adding in the DynamicPageList extension based on a request from the team.
Comment 3 Gerrit Notification Bot 2014-03-18 14:33:26 UTC
Change 118581 merged by jenkins-bot:
Enable extensions on legalteamwiki

https://gerrit.wikimedia.org/r/118581

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links